
package presentacion;

public class NodoGenero extends DefaultMutableTreeNodeHeredada {

     private String identificativo = "";

  public NodoGenero(String cadenaVisualizada)
   {
     super(cadenaVisualizada);
   }  

  public void setIdentificativo(String identificativo)
   {
     this.identificativo = identificativo;
   }

  public String getIdentificativo()
   {
     return identificativo;
   }     
}
